package com.bytedance.android.livesdk.livesetting.publicscreen;

import com.bytedance.android.live.annotation.Group;
import com.bytedance.android.live.annotation.SettingsKey;
import com.bytedance.android.live_settings.SettingsManager;
import com.bytedance.covode.number.Covode;

@SettingsKey("live_enable_ui_optimize")
public final class LiveEnableUiOptimize {
    @Group(isDefault = true, value = "default group")
    public static final boolean DEFAULT = false;
    public static final LiveEnableUiOptimize INSTANCE = new LiveEnableUiOptimize();

    static {
        Covode.recordClassIndex(18244);
    }

    public static final boolean getValue() {
        return SettingsManager.INSTANCE.getBooleanValue(LiveEnableUiOptimize.class);
    }
}
